 .cs-application { display:block; width:80%; max-width:1200px; margin:2em auto; }

.cs_row,
.cs_row_expand,
.cs_col,
.cs_full_col,
.cs_check_col,
.cs_lineRule
{ display:block; overflow:hidden; }

body .cs-application td { padding-right: 1em; }
body .cs_inline_fields input { display:inline-block; width:3em; }

body .cs-application h2 { font-size:2em; display:block; width:100%; clear:both; margin:0 0 0.5em 0; }
body .cs-application h3 { font-size:1.25em; display:block; width:100%; clear:both; margin:0 0 0.5em 0; }
.cs-application p { font-size:1em; display:block; width:100%; clear:both; margin:0 0 0.5em 0; }
.cs-application input { font-size:1em; display:block; }
.cs-application strong { font-weight:bold; }

.cs-application input,
.cs-application textarea {
    width:100%;
    margin:0 0 0.5em 0;
    padding:0.5em;
    border:1px solid #a6a6a6;
}

body .cs-application input[type="checkbox"] {
    border:1px solid #a6a6a6;
    width: 1em;
    display:block;
}

body .cs_check_col { margin-bottom:1em; }

body .cs_check_col .wpcf7-form-control-wrap { margin:0; padding:0; }
body .cs_check_col input { margin:0.5em 0 0 0; padding:0; }
body .cs_check_col span { margin:0; padding:0; }

body .cs_check_col .wpcf7-list-item-label { display:none; }

body .cs-application textarea.wpcf7-not-valid,
body .cs-application input.wpcf7-not-valid { border-color:#ff0000; background-color:#ffaaaa; }
/*body .cs-application .wpcf7-not-valid-tip { margin-top:-1em; }*/

.cs-application .wpcf7-submit { width:auto; float:right; }
.cs-application .wpcf7-submit:hover { color:#ffffff; background-color:#00aeef; }

.wpcf7-response-output.wpcf7-validation-errors {
    position: fixed;
    bottom: 0;
    left:0;
    z-index: 400;
    margin:0 auto;
    padding:0.5em 1em;
    width:100%;
    
    color: #ffffff;
    background-color: #ff0000;
    border-color: #ff0000;
    
    /*border-top:4px solid #ffffff;*/
}

.wpcf7-response-output.wpcf7-mail-sent-ok {
    margin:2em 0 1em 0;
    padding:0.5em;
    width:100%;
    
    position: fixed;
    bottom: 0;
    left:0;
    z-index: 400;
    margin:0 auto;
    padding:0.5em 1em;
    width:100%;
    
    color: #ffffff;
    background-color: #398f14;
    border-color: #398f14;
    
    /*border-top:4px solid #ffffff;*/   
}

/* content bullets */
body .cs-application ul,
body .cs-application ol {
    display:block;
    margin: 1em 0;
    padding: 0 0 0 1.75em;
    list-style-type:disc;
    list-style-position: outside;
  }

body .cs-application li {  
    display:list-item;
    margin: 0;
    padding: 0 0 0.25em 0.5em;
}
 
.cs-application div,
.cs-application h2,
.cs-application h3,
.cs-application h4,
.cs-application p,
.cs-application input,
.cs-application textarea
{ box-sizing: border-box; }

.cs_row,
.cs_row_expand { background-color:#d6d6d6; }

.cs_row { width:100%; margin:1em 0; padding:0.5em; }
div.cs_row_expand { display:none; margin:0 0 1em 0; }

i {
    border: solid black;
    border-width: 0 0.15em 0.15em 0;
    display: inline-block;
    padding: 0.25em;
    margin: 0 0.5em 0 0;
    position: absolute;
    top:0.4em;
    left:0;
}

.cs_arrow {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

body .cs_expand_button {
    cursor:pointer;
    padding-left:1.25em !important;
    padding-bottom:0.25em !important;
    position:relative;
    border-bottom:1px solid #a6a6a6;
}

body .cs_expand_button_open {
    border:none;
}

body .cs_expand_button:hover,
body .cs_expand_button:hover strong { color:#00aeef; border-color:#00aeef; }
body .cs_expand_button:hover i  { border-color:#00aeef; }

.cs_col { width:50%; float:left; /*border-bottom:1px solid #a6a6a6;*/ padding:0.25em 0; }
.cs_full_col { width:100%; padding:0.25em 0; }

.cs_lineRule { width:100%; border-bottom:1px solid #a6a6a6; margin:0.5em 0; }
.cs_lineRule:last-of-type { border-bottom:none; margin:0; }


/*.cs_col:nth-of-type(odd) { clear:left; }*/
/*.cs_col:nth-of-type(even) { border:none; padding-top:0; }*/

.cs-application p { padding:0; }

@media only screen and (max-width: 600px) {
    .cs_col { width:100%; }
    .cs_col:first-child { border:none;  }
    .cs_col:nth-child(odd) { border:none;  }
}